---
name: Locale-Country-Multilingual
version: 0.02
author:
  - 'Fayland Lam <fayland@gmail.com>'
abstract: ISO codes for country identification with multi-language (ISO 3166)
license: perl
resources:
  license: http://dev.perl.org/licenses/
build_requires:
  File::Spec: 0
  Test::More: 0
provides:
  Locale::Country::Multilingual:
    file: lib/Locale/Country/Multilingual.pm
    version: 0.02
generated_by: Module::Build version 0.2801
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.2.html
  version: 1.2
